/* Overwrite Gutenberg Variables */
:root {
  --wp--style--global--content-size: 1600px;
}

/****** Most Used Bootstrap Variables ******/
/* Typography */
/* Layout */
/* Breakpoints */
/****** Other Bootstrap Variables ******/
.epic-spotlight-cards {
  position: relative;
  height: 2rem;
}
.epic-spotlight-cards__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  gap: 0.5rem;
  padding: 0 1rem;
}
@media (min-width: 768px) {
  .epic-spotlight-cards__inner {
    gap: 1.5rem;
    padding: 0 2rem;
  }
}
.epic-spotlight-cards__card {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 0;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  min-width: 0;
  max-width: 400px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  padding: 0.75rem 0.5rem 2.5rem;
  border-radius: 1.5rem 1.5rem 0 0;
  -webkit-transition: -webkit-transform 0.25s ease;
  transition: -webkit-transform 0.25s ease;
  transition: transform 0.25s ease;
  transition: transform 0.25s ease, -webkit-transform 0.25s ease;
}
.epic-spotlight-cards__card:hover {
  -webkit-transform: translateY(-0.75rem);
      -ms-transform: translateY(-0.75rem);
          transform: translateY(-0.75rem);
}
@media (min-width: 768px) {
  .epic-spotlight-cards__card {
    padding: 1.25rem 1.25rem 3rem;
    border-radius: 4rem 4rem 0 0;
  }
}
.epic-spotlight-cards__image {
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .epic-spotlight-cards__image {
    margin-bottom: 1rem;
  }
}
.epic-spotlight-cards__image img {
  max-height: 50px;
  width: auto;
}
@media (min-width: 768px) {
  .epic-spotlight-cards__image img {
    max-height: 80px;
  }
}
.epic-spotlight-cards__heading {
  margin: 0 0 0.25rem;
  font-size: 0.75rem;
  font-weight: 600;
}
@media (min-width: 768px) {
  .epic-spotlight-cards__heading {
    font-size: 1rem;
  }
}
.epic-spotlight-cards__subheading {
  margin: 0 0 0.75rem;
  font-size: 0.7rem;
}
@media (min-width: 768px) {
  .epic-spotlight-cards__subheading {
    margin: 0 0 1.5rem;
    font-size: 0.875rem;
  }
}
.epic-spotlight-cards__button {
  margin-top: auto;
  width: 100%;
  font-size: 0.75rem;
  padding: 0.75rem 1rem;
  white-space: nowrap;
}
@media (min-width: 768px) {
  .epic-spotlight-cards__button {
    font-size: 1rem;
    padding: 1.5rem 3rem;
  }
}
.epic-spotlight-cards--light {
  background-color: #ffffff;
}
.epic-spotlight-cards--light .epic-spotlight-cards__card {
  background-color: #ffffff;
  color: #273747;
}
.epic-spotlight-cards--light .epic-spotlight-cards__button {
  background-color: #273747;
  color: #ffffff;
  border-color: #273747;
}
.epic-spotlight-cards--light .epic-spotlight-cards__button:hover {
  background-color: #19232d;
  border-color: #19232d;
}
.epic-spotlight-cards--dark {
  background-color: #273747;
}
.epic-spotlight-cards--dark .epic-spotlight-cards__card {
  background-color: #273747;
  color: #ffffff;
}
.epic-spotlight-cards--dark .epic-spotlight-cards__button {
  background-color: transparent;
  color: #ffffff;
  border-color: #ffffff;
}
.epic-spotlight-cards--dark .epic-spotlight-cards__button:hover {
  background-color: #ffffff;
  color: #273747;
}

.epic-spotlight-cards:not(.epic-spotlight-cards--editor) .epic-spotlight-cards__inner {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.epic-spotlight-cards--editor {
  height: auto;
  padding: 1.5rem 0;
}